html, body, form, fieldset, p, div, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
	-webkit-text-size-adjust:none; /* This stops the iPhone from automatically changing the size of the text when you flip the phone */
}

body {
	font-size: 62.5%; /* 62.5% means 1em = 10px */
	font: 14px open sans, arial, verdana, helvetica, sans-serif;
}




.contentCopy img{
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
    float: none;
}

.contact, .nivo-controlNav {
    display:none;
}

.siteBottom {
    padding:0;
}

#buttons {
    flex-wrap:wrap;
    -webkit-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
}

.butFrame {
    width:49%;
    margin-bottom:5px;
}
/* ---------------------------------- */
/* ------------- MENU ------------ */
/* ---------------------------------- */

#menu .container {
    display:inline-block;
}

#nav {display:none;}
#navMobile {
    display:none;
    background:#f2f2f2;
}
#navToggle {
    width:100%;
    display:block;
    background:#477d11;
    background-image:-moz-linear-gradient(#477d11, #3b690f);
    background-image:-webkit-linear-gradient(#477d11, #3b690f);
    background-image:-o-linear-gradient(#477d11, #3b690f);
    background-image:-ms-linear-gradient(#477d11, #3b690f);
    background-image:linear-gradient(#477d11, #3b690f);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#477d11, endColorstr=#3b690f);    color:#fff;
    padding:10px 0;
    text-align:center;
    font-weight:bold;
    box-shadow:inset 0 1px 0 rgba(255,255,255,.3);

}



#navToggle img {
    width:110px;
}

#navMobile li {display:block;}

#navMobile li a {
	display:block;
    width:100%;
	padding: 10px 20px;
	text-decoration: none;
	color: #333;

    -moz-box-sizing:border-box;
    -ms-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -o-box-sizing:border-box;
    box-sizing:border-box;
    border-bottom:1px solid #999;
    border-top:1px solid #fff;
}

#navMobile li a:hover {
	background:#427410;
	color:#fff;
}

#navMobile li .current {
	background:#000;
	color:#fff;
}




/* ---------------------------------- */
/* ------------- SUBMENU ------------ */
/* ---------------------------------- */

/* Add space or image above dropdown menu */
.AboveDrop {height:0px;}


/* Submenu Box Background */
#navMobile  ul {
	position: relative;
	display:none;
	margin: 0 0 0 -1px;
	padding:0;
	list-style: none;
	background: #222;
	width: 100%;
	z-index: 200;
}

/* Submenu Indiviudal Rows */
#navMobile  ul li {
	display:block;
}

/* Submenu Indiviudal Text */
#navMobile  ul li a {
	clear: both;
    display: block;
    padding: 10px 20px;
    width: 100%;
	white-space: normal;
	font: 12px Arial, Helvetica, sans-serif;
}

/* Spacing of Submenu Page Names*/
#navMobile  ul a {
	display: block;
	padding: 5px 5px;
	color:#fff;
}

/* Submenu Hover State */
#navMobile  ul a:hover {
	color:#fff;
	text-decoration: none;
	background: #111111;
}


/*----------------------------------------------*/
/*------------------ SIDEBAR -------------------*/
/*----------------------------------------------*/

.sidebar {display: none;}



/*----------------------------------------------*/
/*---------------- CUSTOM DIVS -----------------*/
/*----------------------------------------------*/


/*----------------------------------------------*/
/*-------------- GRAPHIC BUTTONS ---------------*/
/*----------------------------------------------*/


.websiteLogo {
    width:100%;
    text-align:center;
    margin:15px 0;     
}

.websiteLogo img{
    max-width:150px;
}

#cta {display:none;}

#callbacks {
    width:100%;
    margin:10px 0;
    display:flex!important;
    display:-webkit-flex!important;
    justify-content:space-between;
    -webkit-justify-content:space-between;
    align-items:center;
    -webkit-align-items:center;
}


#callbacks a {
    width:32%;
    display:inline-block;
    position:relative;
    padding:10px 10px 5px;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -ms-box-sizing:border-box;
    -o-box-sizing:border-box;
    box-sizing:border-box;
    text-align:center;
    text-decoration:none;
    
    color:#fff;
    text-transform:uppercase;
    background:#3A4088;
    box-shadow:0 4px 0 #0d1031;
 
}


#callbacks span {
    display:block;
    width:100%;
    text-align:center;
}
#callbacks svg {
    width:50px;
    height:50px;
    position:relative;
    z-index:100;
}

#callbacks use {
    fill:white;
}


/*----------------------------------------------*/
/*--------------- CONTENT IMAGES ---------------*/
/*----------------------------------------------*/

.contentImgRow { 
margin:0;
}

.contentImg {
    margin-top:10px;
    width:48%;
    float:left;
}


/*----------------------------------------------*/
/*------------------- FOOTER -------------------*/
/*----------------------------------------------*/

#footer {
    padding: 0px;
    height:auto;

}


#footerLeft {
    float:none;
    margin: auto;
    width:100%;
	display: flex;	
    justify-content: center;
    flex-wrap: wrap;
	
	padding: 10px;

	-moz-box-sizing:border-box;
    -ms-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -o-box-sizing:border-box;
    box-sizing:border-box;
}

#footerLeft li a {
    width:100%;  
    text-decoration: none;
    display: inline-block;
    width: auto;
	padding: 5px;
    color:#fff;
    -moz-box-sizing:border-box;
    -ms-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -o-box-sizing:border-box;
    box-sizing:border-box;
}


#footerLeft li .current {
    background:#333;
}
#footerLeft li a:hover {
    background:#333;
    color:#fff;
	text-decoration: underline;
}


#footerRight{
    background: #232729;
    float: none;
    text-align: center;
    width: 100%;
    padding: 10px;
    color:#fff;
    -moz-box-sizing:border-box;
    -ms-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -o-box-sizing:border-box;
    box-sizing:border-box;
}

#footerRight a {
    color:#fff;
}

#credCopyright{
    text-align: center;
    
}
/*----------------------------------------------*/
/*--------------- TO TOP BUTTON ----------------*/
/*----------------------------------------------*/

#toTop {
	display:none;
	text-decoration:none;
	position:fixed;
	bottom:80px;
	right:10px;
	overflow:hidden;
	width:41px;
	height:41px;
	border:none;
	text-indent:-999px;
	background:url(mui.totop.png) no-repeat left top;
    background-size:41px;
}

#toTopHover {
	background:url(mui.totop.png) no-repeat left top;
    background-size:41px;
}

#toTop:active, #toTop:focus {
	outline:none;
}

.fullWebsite{display: none;}



/*----------------------------------------------*/
/*------------------ ENQUIRY -------------------*/
/*----------------------------------------------*/

#enquiry {
	float:none;	
	width:100%;
}

.enqLeft {
    float:none;
    margin-bottom:5px;
    width:100%;
}

.enqRight {
    float:none;
    margin:0;
    width:100%;
    padding:0;
}

.enqRight input {
    width:100%;
}

.enqRight textarea {
    width:100%;
    height:80px;
}



/* ----------------------------------------- */
/* ----------- VIEW CART BUTTON ------------ */
/* ----------------------------------------- */

#viewCart {
	position: relative;
	top: 0;
	left: 0;
	right: 0;
	margin: 0px;
	background: #353535;
	width: 100%;
	display: flex;
	justify-content: center;
}
#viewCart:hover {
	background: #474747 !important;
	
}
#viewCartBtn {
	color: #fff;
	display: block;
	text-align: center;
	height: 30px;
	cursor: pointer;
	border: none;
	vertical-align: text-top;
	padding: 5px 20px;
}
#viewCartBtn:hover {
	color: #fff;
}
#viewCartBtn::-moz-focus-inner {/* FF fix */
	border:0;
	padding:0
}
/*----------------------------------------------*/
/*-------------- SHOPPING CART -----------------*/
/*----------------------------------------------*/

#Similar .thumb {
	border-radius: 2px;
	height: auto;
	margin: 10px auto;
	overflow: hidden;
	text-align: center;
	width: 100%;
	max-height: 170px;
	max-width: 170px;
}
#Similar img {
	height: auto;
	max-height: 170px;
	max-width: 170px;
	width: auto;
}
#Similar .description {
	padding: 5px 10px;
	height: 30px;
}
#Similar .prod0, #Similar .prod1, #Similar .prod2, #Similar .prod3, #Similar .prod4, #Similar .prod5, #Similar .prod6, #Similar .prod7, #Similar .prod8, #Similar .prod9, #Similar .prod10, #Similar .prod11, #Similar .prod12 {
	width: 45%;
	height: auto;
	float: left;
	margin: 1%;
	padding: 0px;
	text-align: center;
	border-radius: 5px;
	overflow: hidden;
	flex-basis: 170px;
}
/*----------------------------------------------*/
/*-------------- SHOPPING CART -----------------*/
/*----------------------------------------------*/

.Shop-Item {
	width: 48%;
	margin: 0 1% 10px;
}


.Shop-Thumb {
    width:90%;
    margin:10px 5%;
    height:0;
    padding-bottom:90%;
    overflow:hidden;
    text-align:center;
    position:relative;

}

.Shop-Thumb img {
    z-index: 1;  
    max-width:100%;
    flex-shrink:0;
    flex-grow:0;
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
    margin:auto;
    max-height:100%;
    width:auto;
    
}

.Shop-Thumb-Text {
	font-size: 12px;
	height: 30px;
	overflow: hidden;
	width: 96%;
	margin: 10px 2%;
}
/*------- ITEM PAGE ----------*/
.Product-Info {
	width: 100%;
	padding: 5px;
	text-align: left;
}
.Product-Images {
	width: 100%;
	padding: 5px;
}
#Item-Print {
	display: none;
}
.Short-Description {
	padding: 10px 0;
	line-height: 1.3em;
}
.Product-Purchase-Btn {
	width: 100%;
	padding: 0;
}
.Item-Btn {
	width: 100%;
	padding: 10px 0;
	height: auto;
	margin: 0;
	margin-bottom: 3px;
	font-size: 15px;
}
.outOfStock {
	width: 100%;
	padding: 10px 0;
	height: auto;
	margin: 0;
	margin-bottom: 3px;
	font-size: 15px;
	float: none;
}
.Product-Price {
	width: 100%;
	padding-top: 4%;
	display: inline-block;
	margin: 1% 0 4%;
}
.Product-Sale {
	margin: 1% 0 2%;
}
.Product-Item-Code {
	font-size: 12px;
}
.Product-Purchase {
	text-align: center;
}

/*----------------------------------------------*/
/*------------- CART ITEM PAGE -----------------*/
/*----------------------------------------------*/

.Product-Option-List-Heading {
	display: inline;
	float: left;
	width: 100%;
	text-align: left;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.Product-Option-List-Holder select {
	width: 100%;
	float: right;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.Product-Option-List-Holder input {
	width: 100%!important;
	float: right;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
/*----------------------------------------------*/
/*--------------- VIEW CART --------------------*/
/*----------------------------------------------*/

#Item-Add, #Item-Previous {
    -webkit-appearance:none;
}

.CartHeading {
	font:-size:2em;
	margin: 0 0 10px 0px;
}
.CartFirstLine {
	font-size:1em;
	margin: 0 0 10px 0px;
	width: 100%;
}
.CartSpace {
	margin-bottom: 5px;
	margin-top: 5px;
}
#Checkout-Titles {
	border-radius: 5px;
	font-size: 17px;
	height: auto;
	overflow: auto;
	margin: 10px 0px;
	padding: 10px 10px;
	width: 100%;
	display: none;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.checkout-title-item {
	display: none;
}
.checkout-title-description {
	float: left;
	width: 45%;
}
.checkout-title-price {
	float: left;
	width: 9%;
}
.checkout-title-quantity {
	float: left;
	width: 21%;
}
.checkout-title-total {
	float: left;
	text-align: right;
	width: 15%;
}
.Shop-Thumb-Hover {
	border-radius: 15px;
	font-size: 12px;
	left: 50%;
	margin-left: -40px;
	margin-top: 80px;
	opacity: 0;
	padding: 5px 10px;
	position: absolute;
	text-align: center;
	width: 60px;
}
.Checkout-Item-Row {

    
	width: 100%;
	text-align: center;
    background:#fff;
    border-radius:3px;
    border:1px solid #ccc;
    
}
.checkout-item-holder {
	border-radius: 5px;
	font-size: 14px;
	height: auto;
	overflow: auto;
	margin: 0px 0px 0px 0px;
	padding: 5px 10px;
	width: 75%;
	order: 1;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
    display:inline-block;
    font-size:.8em;
    background:none;
    border:none;
}
.checkout-description {
	text-align: left;
	-moz-box-sizing: border-box;
	padding:0px;
    width:100%;
    font-weight:bold;
    display:inline-block;
}

.checkout-description span {
    width:70%;
}
.checkout-price {
	float:left;
    padding:0;
	margin:0;
	width: 100%;
	text-align: right;
	color: #111;
    font-weight:bold;
    font-size:1.1em;
}
.checkout-quantity {
	float: left;
	width: 100%;
	text-align: center;
    display:flex;
    display:-webkit-box;
    -webkit-box-pack:justify;
    -webkit-box-align:start;
    display:-webkit-flex;
    justify-content:space-between;
    -webkit-justify-content:space-between;
    align-items:center;
    -webkit-align-items:center;
   
}
.UpdateQuantity {
	margin-left: 5px;
	display: block;
	float: left;
	height: auto;
	width: auto;
    margin:0;
	padding: 5px 5px;
    font-size:.7em;
}
.RemoveQuantity {
    padding:0;
    margin:0;
    margin-left:5px;
  display:inline-block;

}
.checkout-total {
	display: none;
}

.CheckoutSectionHeader {
    font-size:1.3em;
    padding:5px;
    overflow:hidden;
}

.resume input {display:none;}
.View-Cart-Quantity-Number {
	float: left;
    display:flex;
   
    display:-webkit-box;
    -webkit-box-pack:justify;
    -webkit-box-align:start;
    display:-webkit-flex;
    justify-content:space-between;
    -webkit-justify-content:space-between;
    align-items:stretch;
    -webkit-align-items:stretch;


}
.cartQuantity {
	float: left;
	text-align: center;
	width: 10px;
    margin:0;
	display: inline;
}
.checkout-item {
	float: none;
	-moz-box-sizing: border-box;
	width: 25%;
	display: block;
	padding: 2%;
   
    border:none;
    border-right:1px solid #ccc;
    
    display:flex;
    display:-webkit-box;
    -webkit-box-pack:justify;
    -webkit-box-align:start;
    display:-webkit-flex;
    justify-content:space-between;
    -webkit-justify-content:space-between;
    align-items:center;
    -webkit-align-items:center;
    display:-ms-flexbox;
    -ms-box-pack:justify;
    -ms-box-align:center;
}
.View-Cart-Thumb {
	height: 0;
	overflow: hidden;
	text-align: center;
	width: 100%;
    padding-bottom:100%;
    position:relative;
    border-radius:0;
    border:none;
}
.View-Cart-Thumb img {
	height: auto;
	max-width: 100%;
	max-height: 100%;
    position:absolute;
    top:0;
    left:0;
    bottom:0;
    right:0;
    margin:auto;
}
#ViewCartSubTotal {
	border-radius: 3px;
	float: right;
	font-size: .8em;
	margin: 15px 0px 10px;
	padding: 5px;
	width: 100%;
    
}
.View-Cart-Sub {
	display: inline;
	float: left;
}
.View-Cart-Sub2 {
	display: inline;
	float: right;
}
.CheckoutBelow {
	background: #bbb;
	-moz-box-sizing: border-box;
	border: 1px solid #999;
	border-radius: 3px;
	height: auto;
	overflow: auto;
	margin-top: 10px;
	width: 100%;
}
#ResumeShopping {
	cursor: pointer;
	display: block;
	float: none;
	margin: 12px 15px;
}
#ProceedCheckout {
	cursor: pointer;
	display: block;
	float: none;
	margin: 12px 15px;
}
.ResumeShopBtn {
	width: 100%;
	display: block;
	float: none;
    padding:0px;
    -webkit-appearance:none;
}
.ProceedCheckoutBtn {
	width: 100%;
	display: block;
	float: none;
    -webkit-appearance:none;
}
.MobTitle {
    display:inline-block;
	margin: 0px 5px 0px 0px;
	width: 30%;
    font-size:.8em;
}


.checkout-quantity .MobTitle {
    	display:flex;
    display:-webkit-box;
    -webkit-box-pack:justify;
    -webkit-box-align:start;
    display:-webkit-flex;
    justify-content:center;
    -webkit-justify-content:center;
    flex-direction:column;
    -webkit-flex-direction:column;
}
.checkout-description .MobTitle {display:none;}
/* ------------------------------------------ */
/* ------------  CHECKOUT PAGE -------------- */
/* ------------------------------------------ */

#ViewCartPage .container {
	padding: 10px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
#Checkout-Additional span {
	text-align: center;
}
#Checkout-Discount input {
	width: 100%;
	margin: 5px 0;
    border-radius:3px;    
}
.DiscountValid {
	width: 100%;
}
#Checkout-Discount, #Checkout-Shipping, #Checkout-Additional {
	width: 95%;
	padding: 10px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
#Checkout-Review {
	flex-direction: column;
}
#Checkout-Shipping select {
	display: block;
	width: 100%;
	margin: 5px 0;
}
#Checkout-Additional input {
	width: 100%;
	margin: 3px 0;
    br
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
#Checkout-Review .left {
	float: none;
	width: 100%;
	text-align: center;
}
#Checkout-Review .left span {
	width: 100%;
	display: block;
	text-align: center;
	margin: 0px;
}
#Checkout-Review .left .ReviewQuestion {
	width: 100%;
	display: block;
	margin: 10px 0px 2px;
}
#Checkout-Review .right {
	float: none;
	width: 100%;
}
#SubTotal {
	width: 100%;
	floar: none;
	margin: 10px 0;
	padding: 5px 0;
}
#ViewCartTotal {
	width: 100%;
	margin: 0 0 10px;
	padding: 5px 0;
}
.TotalRow {
	width: 100%;
    font-size:1em;
    padding:10px;
}
